<script>

	let modifUser = true

</script>

<form method="post">
	<div class="content">
		<h1>Modifie ton mot de passe</h1>
		
		<span>
			{#if modifUser}
				Mot de passe modifié
			{/if}
		</span>
		<p>
			<label for="ancien_password">Ancien mot de passe :</label>

			<input
				id="ancien_password"
				type="password"
				name="ancien_password"
				min="8"
			/>
			
		</p>
		

        <p>
			<label for="new_password1">Nouveau mot de passe :</label>

			<input
				id="new_password1"
				type="password"
				name="new_password1"
				min="8"
				
			/>
			
		</p>
		

        <p>
			<label for="new_password2">Confirmer le nouveau mot de passe :</label>

			<input
				id="new_password2"
				type="password"
				name="new_password2"
				min="8"
			/>
			
		</p>
		
	</div>
	<div class="droite">
		<button type="submit">Valider</button>
	</div>
</form>

<style>
	.content {
		width: 100%;
		max-width: var(--column-width);
		margin: var(--column-margin-top) auto 0 auto;
	}
	.droite {
		text-align: right;
	}
</style>
